@font-face {
	font-family: 'PWNewArrows';
	src: url('css/font-awesome/fonts/PWNewArrows.ttf');
}

body, html
{
	margin: 0;
	width: 100%;
	height: 100%;
	/* background: #000; */
}

.divOverlayloader {
	top:0;
	left:0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	position: fixed;
	*visibility: hidden;
	z-index: 100000;
	*background-color: rgba(0, 0, 0, 0.3);
	background-color: #000;
	background-position: center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

#processAddLayer {
	top:0;
	left:0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	position: fixed;
	*visibility: hidden;
	z-index: 100000;
	*background-color: rgba(0, 0, 0, 0.3);
	background-color: #000;
	background-position: center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

#pageLoader{
	background-image: url('images/Capture1_dots.png');
}

#processBar {
	top:0;
	left:0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 100%;
	height: 100%;
	position: fixed;
	*visibility: hidden;
	z-index: 100000;
	*background-color: rgba(0, 0, 0, 0.3);
	background-color: #000;
	background-position: center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

#content
{
	border: none;
	box-shadow: none;
	margin: 0px auto;
	height: 100%;
}

#map
{
	/* background: #000000; */
	position: relative;
	padding: 0;
	border: 1px solid #c5c5c5;
	width: 100%;*
	height: 730px;
}

#pa_nav_bar
{
	/* width: auto; */
	/* height: 11%; */
	*background: #000000;
	*text-align: center;
	/* position: absolute; */
	bottom: 0.5%;
	left: 50%;
	z-index: 1010;
	width: 813px;
	display: none;
}

.gnTitle{
	text-align: center;
	padding: 5px 0 5px 0;
	font-size: 1.5em;
	color: rgba(255, 255, 255, 0.55);
	/* border-bottom: 1px solid rgba(204, 204, 204, 0.08); */
}

.gnIcon{
	display: inline-block;
	*height: 68%;
	padding: 10px;
	text-align: center;
	float: left;
	cursor: pointer;
	padding-top: 20px !important;
}
.gnIcon:hover{
	background: #373737;
}

.gnIcon img{
	height: 80%;
}

.gnIconText{
	color: #fff;
}

#searchPanelOverlay{
	position: absolute;
	top:0px;
	left:0px;
	right: 0px;
	bottom: 0px;
	margin: auto;
	width: 500px;
	height: 100px;
	position: fixed;
	display: none;
	z-index: 100000;
	border: 1px solid #A3A3A3;
	border-radius: 5px;
	background-color: rgba(192, 192, 192, 1);
	
}

#searchPanel
{
	background-color: rgba(255, 255, 255, 0.9);
	/* position: absolute; */
	font-size: 0.8rem;
	/* left: 5px; */
	/* top: 8%; */
	width: 100%;
	/* padding-bottom: 5px; */
	/* z-index: 105 !important; */
	border-radius: 3px;
	text-align: center;
}

#searchPanelHeader
{
	background-color: rgba(255, 255, 255, 0.91);
	/* text-align: center; */
	/* padding: 3px; */
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	/* text-transform: uppercase; */
}

#searchPanelHeader span{
    float: right;
    padding:10px;
    cursor: pointer;
    position: absolute;
    right: 8px;
}

#searchPanelRow
{
	/* text-align: center; */
	/* margin: 5px; */
	display: inline-block;
	/* padding: 5px 5px 0 5px; */
	border-radius: 5px;
	width: 100%;
	color: #3c3c3c;
}

div#searchPanelRow {}

.search_caption
{
	display: inline-block;
	text-align: right;
	padding: 2px;
	margin-right: 5px;
}

.search_dropdown
{
	display: inline-block;
	text-align: left;
	padding: 2px;
	margin-right: 5px;
}

#showCharts
{
	/* background-color: #262626; */
	color: #FFFFFF;
	position: absolute;
	right: 20px;
	top: 77px;
	height: 10%;
	z-index: 1010;
	padding: 7px;
	cursor: pointer;
	display: none;
}

#showLegends
{
	/* background-color: rgba(5, 5, 5, 0.73); */
	color: rgba(255, 255, 255, 0.88);
	position: absolute;
	right: 20px;
	bottom: 1em;
	height: 10%;
	z-index: 100;
	padding: 7px;
	cursor: pointer;
	z-index: 1010;
	border-radius: 40px;
	height: 25px;
	display: none;
}

#Legends
{
	background-color: rgba(255, 255, 255, 0.92);
	color: #000;
	position: absolute;
	right: 5%;
	bottom: 58px;
	display: block;
	z-index: 1010;
	width: 15%;
	text-align: left;
	min-width: 180px;
	border-radius: 5px;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
}

#legendContent::-webkit-scrollbar {
    width: 0.4rem;
    height: 0.45rem;
}
 
#legendContent::-webkit-scrollbar-track {
    #-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
	*border-radius: 10px;
}
 
#legendContent::-webkit-scrollbar-thumb {
  background-color: #d4d4d4;
  outline: 0px solid #bbb;
}
#legendContent::-webkit-scrollbar-thumb:hover {
  background-color: #a0a0a0;
  outline: 0px solid #bbb;
}

#legendTitleBar{
	background: #2A3F54;
	color: #fff;
	text-align: left;
	width: 100%;
	cursor: pointer;
	padding: 2px 0 2px 7px;
	font-size: 0.8em;
	display: none;
}

.mapButton
{
  background-color: #a5ca88;
  color: #191919;
  position: absolute;
  z-index: 1004;
  width: 70px;
  text-align: center;
  border-radius: 4px;
  cursor: pointer;
  padding: 5px;
  box-shadow: 0 2px 11px rgba(142, 142, 142, 0.2);
  font-size: 0.9em;
  font-weight: 500;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#exportMap{
	top: 10px;
	right: 5px;
}

#indiaZoomExtent{
  /* top: 10px; */
  /* right: 5px; */
}

#paZoomExtent{
  /* top: 72px; */
  /* right: 5px; */
}


#summaryPanel
{
	/* background-color: #262626; */
	color: #FFFFFF;
	position: absolute;
	right: 320px;
	bottom: 0;
	width: 19%;
	/* height: 70%; */
	background: rgba(247,247,247,0.6);
	/* width: 50%; */
	/* padding: 5px; */
	z-index: 100;
	border-radius: 4px;
	border: 1px solid rgb(42, 63, 84);
	box-shadow: 0 2px 10px rgba(99, 99, 99, 0.2);
	/* box-shadow: inset 0 5px rgba(0, 0, 0, 0.1), 0 1px 9px rgba(0, 0, 0, 0.1); */
	z-index: 1010;
}

#summaryPanel .summaryTitle{
	background: rgb(42, 63, 84);
	padding: 3px;
	text-align: center;
	color: #ffffff;
	/* font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif; */
	cursor: move;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	padding: 3px;
	text-align: center;
	font-size: 0.9em;
}

.summaryField{
    padding: 3px;
    background: #f3f3f3;
    margin: 2px;
    width: 99%;
    font-size: 0.9em;
}

.summaryFieldName{
    display: inline-block;
    /* font-weight: 700; */
    color: #171515;
}
.summaryFieldValue{
    display: inline-block;
    color: #505050;
    font-weight: 500;
}

.summaryTitle{
	background: rgba(102, 102, 102, 0.71);
	padding: 4px 10px;
	text-align: center;
	color: rgba(255, 255, 255, 1);
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
	margin: 0 auto;
	/* width: 15%; */
}

.summaryTitleFixed{
	/* width: 20%; */
	position: fixed;
	top: 10%;
	left: 0;
	background: #000;
	color: #fff;
	z-index: 1000;
	padding:  10px;
	/* text-transform: uppercase; */
}

#mapContent
{
	*width: 100%;
	*height: 100%;
	/* width: 50%; */
	width: 50%;
	height: 90vh;
	display: inline-block;
	position: relative;
	float: right;
	/* height: 700px; */
}

.gnIcon img {
  height: 50px !important;
}

h1#page-title {
  display: none;
}

.tabs {
  display: none;
}

#breadcrumb {
  display: none;
}

#overlayCharts{
	position: absolute;
	z-index: 1020;
	background: rgba(24, 24, 24, 0.94);
	height: 115%;
	width: 100%;
	top: -14%;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	padding-top: 17px;
	display: none;
}

#overlayChild{
    /*position: absolute;
    z-index: 1020;
    background: rgba(24, 24, 24, 0.94);
    height: 115%;
    top: -14%; 
    left: 0; bottom: 0; 
    right: 0;
    margin: auto;*/
    /* border-radius: 15px; */
    /* border: 1px solid rgba(69, 68, 68, 0.82); */
	width: 77%;
	
    height: 100%;
    overflow-y: scroll;
	
    background: #303030;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
    overflow-x: hidden;
    text-align: center;
    box-shadow: 2px 4px 20px #454545;
	
    -moz-box-shadow: 2px 4px 20px #454545;      
    -webkit-box-shadow: 0px 1px 20px #454545;
    top: 0;    left: 0;    
    bottom: 0;    right: 0;    
    margin: auto;
    border-radius: 10px;
}

#overlayChild::-webkit-scrollbar {
    width: 1em;
}
 
#overlayChild::-webkit-scrollbar-track {
    #-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
	*border-radius: 10px;
}
 
#overlayChild::-webkit-scrollbar-thumb {
  background-color: #EFEFEF;
  outline: 0px solid #bbb;
}

#closeOverlayCharts{
	width: 20px;
	height: 20px;
	top: 0;
	right: 0;
	padding: 10px;
}

#btnDataSectionNavbar
{
	display: inline-block;
	width: 100%;
	/* padding: 10px; */
}

#dataMenu
{
	/* display: inline-block; */
	width: 100%;
	/* height: 30px; */
	margin-bottom: 5px;
}

.dataMenuItem
{
	display: inline-block;
	padding: 3px 10px 3px 10px;
	font-size: 0.85em;
	font-weight: 400;
	margin: 5px;*
	margin-right: 30px;
	cursor: pointer;
	text-align: center;
	border-radius: 3px;
}

.btnInActiveDemography
{
	color: #444;
	/* background: #696969; */*
	*background-image: url("../images/Demography.png");
	background-position: 10px center;
	background-repeat: no-repeat;
}
.btnInActiveDemography:hover
{
	color: #fff;
  background: #696969;
	*background-image: url("../images/Demography.png");
	background-position: 10px center;
	background-repeat: no-repeat;
}
.btnActiveDemography
{
	color: #fff;
	background: #696969;*
	*background-image: url("../images/DemographyB.png");
	background-position: 10px center;
	background-repeat: no-repeat;
}

.demographyBlockTitle
{
	padding: 5px;
	color: #444;
	background: rgb(236, 233, 233);
	margin-bottom: 10px;
	text-align: center;
	/* border-radius: 5px; */
}

.demographyBlockContent
{
    text-align: center;
	
}

.demographyBlockContentCol
{
	display: inline-block;
	border: 1px solid rgb(230, 230, 230);
	/* padding-top: 10px; */
	/* box-shadow: 0px 0px 10px #ccc; */
	margin: 5px;
	border-radius: 5px;
	vertical-align: top;
	width: 40%;
	/* margin-bottom: 25px; */
	background: rgb(241, 241, 241);
}

.demographyBlock
{
	display: inline-block;
	/* box-shadow: 0px 1px 2px 1px #CCCCCC; */
	/* border: 3px solid rgba(12, 77, 79, 0.94); */
	/* margin: 10px; */*
	width: 100%;
	/* width: 100%; */
	/* border-radius: 7px; */
	/* background: rgba(0, 0, 0, 0.55); */
	width: 100%;
	height: 500px;
	margin-top: 0;
	overflow-y: scroll !important;
	overflow-x: hidden !important;
	padding-bottom: 15px;
}

.demographyBlock select{
	width: 160px;    margin-bottom: 10px;    background: rgba(60, 60, 60, 1);    color: #000000;    /* border: 1px solid rgba(16, 16, 16, 0.48); */    /* height: 32px; */    
	padding: 3px;    overflow-wrap: normal;    border-radius: 3px;    box-shadow: inset 0 0 rgba(255, 255, 255, 0.1), 0 1px 91px rgba(0, 0, 0, 0.1);    -webkit-appearance: none;    -moz-appearance: none;        
	background: rgba(231, 231, 231, 1) url("../explore/images/dropIcon.png") no-repeat 140px center;
}

.graph
{
	width: 350px;
	padding: 15px;
	margin: 5px;
	height: 300px;
}

.lineGraph{
	width: 90%;
	/* padding: 15px; */
	margin: 5px;
	height: 410px;
}

.subGraph
{
	width: 250px;
	padding: 0px;
}

.DurationField
{
	display: inline-block;
	margin: 3px;
	/* font-weight: bold; */
	color: #000000;
}

#charts_and_maps
{
	/* margin-top: 5px; */
	/* margin-left: auto; */
	/* margin-right: auto; */
	width: 100%;
	/* background: #cadeeb; */
	height: 650px;
	text-align: center;
	position: relative;
	/* display: none; */
	/* border-top: 1px solid #DBDBDB; */
	/* border-bottom: 1px solid #DBDBDB; */
}

#charts
{
	position: absolute;
	z-index: 1004;
	top: 10px;
	left: 110px;
	width: 70%;
	height: 80%;
	/* display: inline-block; */
	vertical-align: top;
	background: rgba(255, 255, 255, 0.95);
	border: 1px solid #1ABB9C;
	border-radius: 3px;
	/* overflow-y: scroll !important; */
	/* overflow-x: hidden !important; */
	display: none;
	font-size: 0.9em;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
}

.chartsSelectionHeader{
	background-color: #1ABB9C;
	text-align: center;
	padding: 3px;
	color: #FFF;
	margin-bottom: 5px;
	cursor: move;
	/* border-radius: 3px; */
	/* text-transform: uppercase; */
}

.chartsSelectionHeader span{
    display:block;
    float: right;
    background:url(images/minus.png) center center no-repeat;
    padding:10px;
    margin: 2px 7px 2px 2px;
    border-radius: 50px;
	cursor: pointer;
}


.pieChartTitle{
	color: #000000;
	/* background: rgba(58, 58, 58, 0.93); */
	padding: 3px 15px 2px 15px;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	margin: 10px 0 10px 0;
	font-weight: 500;
	text-align: left;
	font-size: 0.86em;
}

.demographyBlock::-webkit-scrollbar {
    width: 0.9em;
}
 
.demographyBlock::-webkit-scrollbar-track {
    #-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
	*border-radius: 10px;
}
 
.demographyBlock::-webkit-scrollbar-thumb {
  background-color: #EFEFEF;
  outline: 0px solid #bbb;
}

#charts_maps_separator
{
	width: 145px;
	padding: 5px 5px 9px 5px;
	height: auto;
	display: inline-block;
	vertical-align: top;
	*position: relative;
	background: rgba(148, 148, 148, 0.38);
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	color: #FFF;
	font-size: 1.8em;
	text-align: center;
	border-radius: 4px;
}

.center_buttons
{
	width: 100%;
	/* height: 36px; */
	background: #5471ef;
	color: #f9e285;
	font-weight: bold;
	font-size: 16pt;
	text-align: center;
	line-height: 36px;
	*position: absolute;
	*top: 0px;
	cursor: pointer;
}
.center_buttons:hover
{
	background-color: #8d9bd4;
}

#summary_heading
{
	background: #3780D3;
	/* border: 1px solid; */
	color: #FDFDFD;
	font-size: 13pt;
	padding-left: 10px;
	/* padding-right: 1%; */
	padding-top: 3px;
	padding-bottom: 3px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}

#summary_title
{
	width: 50%;
	display: inline-block;
}

#summary_heading_right
{
	width: 49%;
	display: inline-block;
	text-align: right;
}

#btnSummaryDock
{
	
}

.btnDock
{
	background-image: url("images/minus.png");
	/* background-color: #5471ef; */
	width: 19px;
	height: 15px;
	display: inline-block;
	cursor: pointer;
}

.btnDock:hover
{
	*background-color: #8d9bd4;
}

.btnUndock
{
	background-image: url("images/plus.png");
	background-color: #5471ef;
	width: 24px;
	height: 24px;
	display: inline-block;
	cursor: pointer;
}

.btnUndock:hover
{
	*background-color: #8d9bd4;
}

.paProfile{
    background: #EDEDED;

    text-align: justify;
    margin: 5px;
    padding: 10px;
}

#layerTree{
    width: 15%;
    *overflow-x: scroll;
    display: inline-block;
    height: 100%;
}

.buttonGO{
	padding: 3px 20px;
	display: inline-block;
	cursor: pointer;
	background: #06A879;
	border-radius: 3px;
	/* width: 20%; */
	color: #fff;
	font-weight: bold;
	width: 100%;
	text-align: center;
	padding: 7px 5px;
	font-size: 1rem;
	margin-top: 6px;
}

.buttonGO:hover {
  color: #fff;
  background-color: #098662;
  border-color: #adadad;
}

.selectTitle{
    /* display: inline-block; */
    margin: 0 7px 0 0;
    /* font-family: 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif; */
    width: 30%;
    margin-bottom: 5px;
    font-size: 0.85rem;
}

.categorySection{
    background: #ffffff;
    padding-bottom: 2px;
    /* font-size: 0.8rem; */
    text-align: center;
    width: 100%;
}

.category{
	/* display: inline-block; */
	/* width: 49%; */
	background-color: #F7F7F7;
	margin-bottom: 5px;
}

.subCategory{
	display: inline-block;
	width: 100%;
	color: #232323;
	/* border: 1px solid #E6E9ED; */
	max-height: 250px;
	vertical-align: top;
	padding: 5px;
	overflow-y: auto;
	/* border: 1px solid #E8E8E8; */
	text-align: left;
	box-shadow: 0 2px 3px 1px #f1f1f1;
}

#subCat::-webkit-scrollbar {
    width: 0.4rem;
}
 
#subCat::-webkit-scrollbar-track {
    #-webkit-box-shadow: inset 0 0 6px rgb(214, 214, 214);
	*border-radius: 10px;
}
 
#subCat::-webkit-scrollbar-thumb {
  background-color: #EFEFEF;
  outline: 0px solid #2a3f54;
}
#subCat::-webkit-scrollbar-thumb:hover {
	background-color: #a7a7a7;
}

.subCategoryLayerList{
	display: inline-block;
	width: 100%;
	background: #fff;
	/* border: 1px solid #E6E9ED; */
	max-height: 250px;
	vertical-align: top;
	padding: 10px;
	overflow-y: scroll;
	text-align: left;
	/* border: 1px solid #E8E8E8; */
	box-shadow: 0 2px 3px 1px #f1f1f1;
}

#subCatLayers::-webkit-scrollbar {
    width: 0.4rem;
}
 
#subCatLayers::-webkit-scrollbar-track {
    #-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
	*border-radius: 10px;
}
 
#subCatLayers::-webkit-scrollbar-thumb {
  background-color: #EFEFEF;
  outline: 0px solid #273d52;
}
#subCatLayers::-webkit-scrollbar-thumb:hover {
	background-color: #a7a7a7;
}


.catDiv{
    display: inline-block;
    /* background: #DDDDDD; */
    margin: 3px;
    padding: 0.5rem 0.8rem;
    /* border-radius: 3px; */
    cursor: pointer;
    margin-bottom: 0;
    font-size: 0.86rem;
}

.subCatDiv{
    /* background: #f7f7f7; */
    margin: 3px;
    padding: 3px 7px;
    font-size: 0.9rem;
    /* border-radius: 3px; */
    font-weight: 400;
    cursor: pointer;
    /* border: 1px solid #e4f0fb; */
}
.catDiv.catDivActive{
	border-bottom: 3px solid #06a879;
	color: #232323;
}
.subCatDiv.catDivActive{
	color: #06a879;
	font-weight: bold;
}
.user-guide {
  width: 100%;
  padding: 7px;
  background-color: #f3f3f3;
  /* margin-top: 70px; */
  color: #515151;
  font-weight: 400;
}

.layerDiv{
    display: inline-block;
    background: #247D91;
    margin: 5px;
    padding: 3px 7px 3px 7px;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
}

.layerRow{
	  border-bottom: 1px solid rgba(255, 255, 255, 0.14);
	  padding: 3px 0;
	  margin-bottom: 10px;
	  /* border-bottom: 1px solid rgba(0, 0, 0, 0.18); */
	  font-size: 1.07em;
	  position: relative;
	  color: #232323;
	  display: flex;
}

.layerRow_added{
  background-color: rgba(243, 243, 243, 0.63);
  padding: 2px;
  border: 1px solid rgba(129, 129, 129, 0.17);
  border-radius: 3px;
  text-align: center;
  font-size: 1.2em;
  font-weight: 400;
  color: #676666;
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  margin: -3px 0 0 -3px;
}

.layerRow_added span{
	vertical-align: middle;
	display: table-cell;
}

.layerName{
	display: inline-block;
	/* background: #ccc; */
	border-radius: 3px;
	width: 67%;
	font-family: sans-serif;
	font-size: 0.86rem;
	/* text-align: justify; */
}

.layerControl{
	display: inline-block;
	width: 17%;
	text-align: right;
	margin-left: 9%;
}

.addLayer{
	display: inline-block;
	/* background: #666; */
	padding: 3px 10px 6px 0;
	border-radius: 3px;
	cursor: pointer;
	vertical-align: top;
	/* float: right; */
	color: #06a879;
	font-size: 1.1rem !important;
}

.infoCircle{
	display: inline-block;
	/* background: #666; */
	padding: 3px;
	border-radius: 3px;
	cursor: pointer;
	vertical-align: top;
	color: #9a9a9a;
	font-size: 1.14rem !important;
}

.downloadLayerBtn{
	display: inline-block;
	/* background: #666; */
	padding: 3px;
	border-radius: 3px;
	cursor: pointer;
	vertical-align: top;
	color: rgb(29, 155, 114);
	font-size: 1.1rem !important;
}

.downloadLayerBtn.disabled{
	color: #ccc !important;
	cursor: not-allowed !important;
}

.subCategoryLayersSelected{
	/* display: inline-block; */
	width: 100%;
	/* border: 1px solid #E8E8E8; */
	max-height: 170px;
	vertical-align: top;
	padding: 10px;
	overflow-y: auto;
	text-align: left;
	background: #F7F7F7;
	border: blanchedalmond;
}

#selectedLayersDiv::-webkit-scrollbar {
    width: 0.5rem;
}
 
#selectedLayersDiv::-webkit-scrollbar-track {
    #-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
	*border-radius: 10px;
}
 
#selectedLayersDiv::-webkit-scrollbar-thumb {
  background-color: #EFEFEF;
  outline: 0px solid #2a3f54;
}

/*
.baseLayersDiv label{
	display: inline-block !important;
	margin-left: 10px !important;
	font-weight: normal;
}

.dataLayersDiv label{
	display: inline-block !important;
	margin-left: 10px !important;
	font-weight: normal;
	width: 200px;
	vertical-align: top !important;
}

.baseLbl {
	background-color: #CF5555;
	padding: 1px;
	padding-left: 5px;
	margin-bottom: 7px;
	color: #F7F7F7;
}

.dataLbl {
	background-color: #CF5555;
	padding: 1px;
	padding-left: 5px;
	margin-bottom: 7px;
	color: #F7F7F7;
	margin-top: 10px;
}
*/

.x-slider-horz{
	/*display: none;*/
}

#main-menu-links a {
	float: left !important;
	height: 2.7em !important;
	line-height: 1.75em !important;
	padding: 0 0.8em !important;
	text-decoration: none !important;
	border-radius: 10px !important;
	padding-top: 7px !important;
	font-weight: 700 !important;
}

.olControlButtonHome {
	position: absolute;
	z-index: 1004;
	top: 100px;
	right: 20px;
}

.x-panel{
	width: 100% !important;
}

.x-form-item-label{
	width: 60%;
}

#showMap{
	background-color: #232421;
	border-radius: 4px;
	cursor: pointer;
	padding: 5px 4px 5px 4px;
}

#showChart{
	background-color: #232421;
	border-radius: 4px;
	cursor: pointer;
	padding: 5px 4px 5px 4px;
}

#showBoth{
	background-color: #232421;
	border-radius: 4px;
	cursor: pointer;
	padding: 5px 0 5px 0;
}

.disabledDocking{
	background-color: rgba(131, 131, 131, 0.61) !important;
	color: #CBCBCB !important;
	cursor: default !important;
}

#collpaseCategorysubCategory,
.page_collapsible {
    width: 100%;
    margin: 0;
    padding-left: 7px !important;
    background: inherit;
    text-decoration:none;
    color: #000000;
    font-size: 0.9em;
    font-weight: 400;
    cursor: pointer;
    text-align: left;
}

.collapse-open {
    background: #3876B2;
    color: #ffffff;
}

.collapse-open span {
    display:block;
    float:right;
    padding:10px;
    border-radius: 50px;
    padding: 10px;
    margin: 0px 7px 2px 2px;
}

.collapse-open span {
    background:url(images/minus.png) center center no-repeat;
    background-size: 16px 16px;
    padding: 8px;
    margin: 2px 1px 2px 2px;
    background-color: #B5B5B5;
    border-radius: 2px;
}

.collapse-close span {
    display:block;
    float: right;
    background:url(images/plus.png) center center no-repeat;
    background-size: 16px 16px;
    padding: 8px;
    margin: 2px 1px 2px 2px;
    background-color: #B5B5B5;
    border-radius: 2px;
}

#regionSelection{
	color: #6f6f6f;
	line-height: 2.3rem;
	font-size: 1.7rem;
	margin: 0 7px;
	margin-top: 1.3%;
	float: right;
	position: absolute;
	right: 53px;
}

#layerCategorySelection{
	margin: 0 10px 0 16px;
	margin-top: 1.2%;
	float: right;
	position: absolute;
	right: 5px;
}

#chartsSelection{
	/* top: 134px; */
	/* left: 5px; */
}

#layerSelectionHeader {
    /* text-transform: uppercase; */
}

#layerSelectionHeader span{
    display:block;
    float: right;
    background:url(images/minus.png) center center no-repeat;
    padding:10px;
    margin: 2px 7px 2px 2px;
    border-radius: 50px;
    cursor: pointer;
}

#collpaseCategorysubCategory{
	padding: 3px;
	display: none;
}

.processWait{
	display: inline-block;
	background-color: #fff;
	border-radius: 3px;
	color: #000;
	font-size: 15px;
	margin: auto;
	position: fixed;
	padding: 10px;
	text-align: center;
	top: 30%;
	left: 50%;
	width: 300px;
	margin-left: -140px;
}

#processTitle{
	margin-bottom: 30px;
}

#gpdpProcessTitle{
	margin-bottom: 30px;
}

.drylandsSelection{
    height: 65px;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #FFF;
    font-size: 1.8em;
    text-align: center;
    border-radius: 4px;
    z-index: 1000;
    display: none;
}

.drylandCategories{
    min-width: 110px;
    border-radius: 3px;
    cursor: pointer;
    padding: 2px 5px;
    display: inline-block;
    background-color: rgba(102, 102, 102, 0.51);
    margin: 0px 5px;
    text-align: center;
    color: #F7F7F7;
}

#mapSlider{
	
}

#bottomOverlay{
	position: absolute;
	bottom: 10px;
	/* background-color: rgba(0,0,0,0.3); */
	color: #000000;
	/* padding-left: 110px; */
	z-index: 800;
	width: 100%;
	font-size: 1.2rem;
	text-align: right;
	/* box-shadow: 0 2px 10px rgba(255, 255, 255, 0.2); */
}

#latlonInfo{
	margin-right: 10px;
	font-size: 0.7em;
	display: inline-block;
}

#mapTools, #analytics, #trendAnalysis{cursor: pointer;}

#toolControlToggle{
	position: absolute;
	z-index: 110;
	right: 50px;
	bottom: 64px;
	background-color: #ffffff;
	color: #444;
	text-align: left;
	font-size: 0.95rem;
	border-radius: 5px;
	padding: 6px 10px !important;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
}

#toolControlToggle li{
	padding: 5px 10px;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	cursor: pointer;
}

#outputMapTools{
	position: absolute;
	z-index: 110;
	right: 20px;
	top: 23px;
	border-radius: 5px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2), 0 -1px 0px rgba(0,0,0,0.02);
}

#outputMapTools .title{
	background-color: #ffffff;
	color: #404040;
	padding: 5px 10px;
	font-size: 0.95rem;
	padding: 10px 15px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#outputMapTools .title span{
    display: block;
    float: right;
    /* padding: 5px; */
    margin: 5px 0 0 45px;
    border-radius: 50px;
    cursor: pointer;
    color: #828282;
}

#outputMapTools .content{
	background-color: #fff;
	color: #464646;
	padding: 10px 15px;
	text-align: left;
	font-size: 0.86rem;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.sourcesContainer{
	background-color: #F1F1F1;
    padding: 5px 10px;
    text-align: left;
}

.sourcesContainer .values{
    font-size: 0.9em;
	list-style-type: decimal;
	margin: 0;
	padding-left: 15px;
}

.sourceNumber{
	font-size: 0.8em;
	color: #3366CC;
	margin-left: 10px;
}

.sourceNumber.highlight{
	color: #d4d4d4;
	font-size: 0.7em;
}

#createPDFMapPanelbtn{
	position: absolute;
	z-index: 1005;
	background-color: rgba(255, 255, 255, 0.84);
	font-size: 1em;
	font-weight: 400;
	padding: 3px 0 1px 0;
	bottom: 0;
	width: 50%;
	border-radius: 4px;
	margin-left: 25%;
	margin-right: 25%;
	margin-bottom: 6px;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	text-align: center;
	color: #424242;
	font-size: 14px;
	cursor: pointer;
}

#createPDFMapPanelbtn:hover{
	background-color: #2A3F54;
	color: #fff;
}

.ui-tooltip {
	padding: 20px; 
	position: absolute;
	z-index: 9999;
	max-width: 300px;
	border: 1px solid rgb(236, 236, 236);
	border-radius: 3px;
	/*background-color: #2A3F54 !important;*/
	font-size: 1em;
	color: #565656 !important;
	background: #ffffff !important;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
    font-size: 0.9rem !important;
}
body .ui-tooltip {
	padding: 20px;
	/*border-width: 2px;*/
	border: 1px solid rgb(193, 193, 193);
}

.drylandCategories .colorBox{
	width: 30px;
	height: 30px;
	border-radius: 5px;
	margin: auto;
}

.drylandCategories .arid{
	background-color: #ad2404;
}

.drylandCategories .drySubHumid{
	background-color: #fa623f;
}

.drylandCategories .easternGhats{
	background-color: #64fa98;
}

.drylandCategories .moistHumid{
	background-color: #fca592;
}

.drylandCategories .semiArid{
	background-color: #f9390d;
}

.drylandCategories .westernGhats{
	background-color: #06ae40;
}

.drylandCategoriesText{
	font-size: 0.55em;
}

.drylandsSelection .active{
	background-color: rgba(255, 255, 255, 0.66) !important;
	color: #060606 !important;
}

.region_highlight{
	text-transform: capitalize;
	font-size: 1.75vh;
	color: #808080;
}

.no_a_style{
	text-decoration: none;
	color: inherit;
	cursor: pointer;
}


/* temp css */

.main_menu_icons li {
	float: left;
	margin-top: 1.5vh;
	cursor: pointer;
}

.main_menu_icons img {
    height: auto;
    width: 4vh;
}

#name-and-slogan {
	float: left;
}

#toolbar{
	box-shadow: none;
}

.main_menu_icons li:first-child {
	margin-left: 3vh;
}

.menu-separator {
    display: inline-block;
    position: relative;
}

/*.border{
    border: 1px solid #fff;
}*/
 .selectionOverlay{position: absolute;top: 23px;width: 25%;height: 6%;min-width: 22rem;min-height: 3.1rem;left: 16px;/* background-color: rgba(0, 0, 0, 0.24); */color: #fff;z-index: 100;font-size: 1.3rem;/* box-shadow: 0 0 7px 1px #ccc !important; */}

.selectionOverlay .child{display: inline-block;margin-right: 2px;background-color: #ffffff;padding: 13px 15px  10px 15px !important;border-radius: 5px;cursor: pointer;height: 100% !important;width: 100% !important;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;text-align: left !important;box-shadow: 0 2px 4px rgba(0,0,0,0.2), 0 -1px 0px rgba(0,0,0,0.02);display: flex;align-items: center;}

.selectionOverlay .child.active{
background-color: #fff;
   color: #000;
}

/* temp css */


.olControlLayerSwitcher {
    position: absolute;
    top: 60px;
    right: 0px;
    width: 18%;
    height: 200px;
    /* font-family: sans-serif; */
    /* font-weight: bold; */
    /* margin-top: 3px; */
    /* margin-left: 3px; */
    /* margin-bottom: 3px; */
    font-size: 0.9em;
    color: black;
    background-color: rgb(255, 255, 255);
    display: inline-block;
    border-radius: 3px;
}

.olControlLayerSwitcher .layersDiv {
    /* padding-top: 5px; */
    /* padding-left: 10px; */
    /* padding-bottom: 5px; */
    /* padding-right: 10px; */
    padding: 15px 8px;
    background-color: rgb(255, 255, 255);
    color: rgba(0, 0, 0, 0.84);
    /* font-size: 1em; */
    /* border-radius: 5px; */
    overflow-y: scroll;
    /*height: 200px;*/
    font-weight: normal !important;
	box-shadow: 0 2px 10px rgba(133, 133, 133, 0.2);
	border-radius: 5px;
}

.baseLayersDiv .labelSpan, .dataLayersDiv .labelSpan {
	vertical-align: top !important;
    display: inline-block;
	font-size: 1.2em;
    font-weight: normal;
	width: 83%;
}

.baseLayersDiv input[type="radio"], .dataLayersDiv input[type="checkbox"]{
	width: 13px;
    height: 18px;
    padding: 0;
    margin: 0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    margin-right: 5px;
}

.olControlLayerSwitcher .layersDiv .baseLbl, .olControlLayerSwitcher .layersDiv .dataLbl{
	font-size: 1.2em;
}

.olControlLayerSwitcher .layersDiv .dataLbl{
	margin-top: 10px;
}
.ui-autocomplete{
	width: 40%;
	height: 50%;
	overflow-y: scroll;
	background-color: #fff;
	border-radius: 3px;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	z-index: 1050;
}
.ui-autocomplete-category{
	font-weight: bold;
	padding: .2em .4em;
	margin: .6em 0 .1em;
	line-height: 1;
	color: #909090;
	font-size: 15px;
	font-family: "Helvetica Neue", Roboto, Arial, "Droid Sans", sans-serif;
}
.ui-menu .ui-menu-item {
    margin: 0;
    cursor: pointer;
    font-size: 13px;
    padding: .2em .4em;
    list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}
.ui-autocomplete a{
	text-decoration: none;
	border-radius: 0;
	color: #05386b;
	font-family: "Helvetica Neue", Roboto, Arial, "Droid Sans", sans-serif;
	background: none;
	font-weight: bold;
	display: block;
	padding: .2em .4em;
}
.ui-autocomplete .ui-menu-item:hover{
	*background-color: #172d44;
	*color: #fff;
}
/*.ui-autocomplete a:hover{
	background: none;
	color: #fff;
	border: 0;
}*/
#searchLayer{
	display: flex;
	align-items: center;

}
#searchLayer input{
	width: 99%;
	display: inline-block;
	border: none;
	/* border-right: 1px solid #E1E1E1; */
	/* border-radius: 2px; */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px;
	height: 70%;
	font-size: 0.9rem;
	color: #000;
	outline: none;
}
.ui-autocomplete::-webkit-scrollbar {
    width: 0.7em;
}
 
.ui-autocomplete::-webkit-scrollbar-track {
    #-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
	*border-radius: 10px;
}
 
.ui-autocomplete::-webkit-scrollbar-thumb {
  background-color: #EFEFEF;
  /* background-color: rgb(23, 45, 68); */
  outline: 1px solid #172d44;
}

.ui-autocomplete::-webkit-scrollbar-thumb:hover{
	background-color: rgba(45, 68, 90, 0.66);
}	

#legendContent{
	overflow-y: scroll;
	height: auto !important;
	max-height: 200px !important;
	display: block;
	padding: 10px 15px;
	border-radius: 5px;
	user-select: none;
}

.legendRowTitle{
	font-size: 0.85rem;
	margin-bottom: 7px;
	color: #2f2f2f;
	text-align: justify;
}

#fInfoContainer{
	display: none;
	background-color: #ffffff;
	color: #484848;
	position: absolute;
	font-size: 0.75em;
	right: 16px;
	top: 3%;
	z-index: 10000000;
	width: 30%;
	text-align: left;
	min-width: 180px;
	border-radius: 5px;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
}
#fInfoContainer span{
	display: block;
	float: right;
	/* background: url(images/close.png) center center no-repeat; */
	padding: 5px;
	width: 1rem;
	margin: 9px 10px;
	border-radius: 50px;
	cursor: pointer;
	color: #969696;
	font-size: 0.9rem;
}
#fInfoContainer .infoTitle{
	background-color: #dedede;
    padding: 5px;
}
#fInfoContainer .infoTitle{
	background-color: #ffffff;
	padding: 10px;
	color: #333333;
	font-size: 0.85rem;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom: 1px solid #eaeaea;
	/* box-shadow: 0 0 3px -1px #000; */
}
#fInfoContainer .infoContent{
	overflow: auto;
	max-height: 10rem;
	border-radius: 5px;
	width: 99%;
}
#fInfoContainer .infoContent table{
	font-size: 0.75rem;
	margin: 0;
}
#fInfoContainer .infoContent table tbody{
	border-top: 0;
}
#fInfoContainer .infoContent table tr td:first-child{
	background-color: #f9f9f9;
	display: inline-block;
	width: 40%;
	padding: 10px;
	text-align: right;
	font-size: 0.857rem;
	/* border-bottom: 1px solid rgba(0, 0, 0, 0.10196078431372549); */
	/* border-right: 1px solid rgba(0, 0, 0, 0.10196078431372549); */
}
#fInfoContainer .infoContent table tr td:last-child{
	display: inline-block;
	width: 60%;
	padding: 10px;
	padding-left: 10px;
	font-size: 0.86rem;
	/* border-bottom: 1px solid rgb(239, 239, 239); */
}
#fInfoContainer .infoContent::-webkit-scrollbar {
    width: 0.7em;
}
 
#fInfoContainer .infoContent::-webkit-scrollbar-track {
    #-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
	*border-radius: 10px;
}
 
#fInfoContainer .infoContent::-webkit-scrollbar-thumb {
  background-color: #EFEFEF;
  outline: 0px solid #bbb;
}
#subCatLayersBackBtn{
	padding: 7px;
	font-size: 0.8rem;
	color: #545454;
	cursor: pointer;
	width: 70%;
}
#subCatLayersBackBtnIcon{
	display: inline-block;
	cursor: pointer;
	color: #545454;
}
#swipeLayerTool{
	cursor: pointer;
	display: block;
	margin: 0px;
	margin-bottom: 5px;
	padding: 0;
	color: #424242;
	font-size: 17px;
	font-family: -webkit-body;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	height: 30px;
	width: 30px;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	border-radius: 2px;
}
.swipeLayerToolInactive {
    background: url('images/swipe-control.png') no-repeat center !important;
    background-size: 100% !important;
    background-color: rgba(255, 255, 255, 0.84) !important;
}
.swipeLayerToolActive  {
    background: url('images/swipe-control-expand.png') no-repeat center !important;
    background-size: 100% !important;
}
.introjs-fixParent {
  position: absolute !important;
}
#reportsHeader {
    background-color: rgba(23, 45, 68, 0.91);
    text-align: center;
    padding: 3px;
    color: #FFF;
    margin-bottom: 2px;
    cursor: move;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    /* text-transform: uppercase; */
}
#reportsHeader span{
    display:block;
    float: right;
    background:url(images/minus.png) center center no-repeat;
    padding:10px;
    margin: 2px 7px 2px 2px;
    border-radius: 50px;
	cursor: pointer;
}
.reportsMenuContainer{
    background: #ffffff;
    padding-bottom: 2px;
    font-size: 0.8rem;
    text-align: center;
    display: none;
    border-radius: 3px;
}
.reportsMenuContainer .element{
	display: inline-block;
	width: 30%;
	border-radius: 3px;
	/* background-color: #ffffff; */
	margin: 5px 0;
	padding: 1rem;
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	min-width: 110px;
}
.reportsMenuContainer .element:hover{
	background-color: #06A879;
	color: #fff;
}
.reportsMenuContainer .element span{
	font-size: 2rem;
	display: block;
	margin-left: 28%;
	margin-bottom: 0.3rem;
}
.sortable-handler {
  touch-action: none;
}
.olImageLoadError{
	src: images/blank.png !important;
}
#subCatLayersFilter{
	font-size: 1.2rem;
	float: right;
	cursor: pointer;
	color: #06a879;
}
#filterSection{
	background: #ffffff;
	padding-bottom: 2px;
	font-size: 0.857rem;
	text-align: center;
	position: absolute;
	z-index: 1000 !important;
	top: 23px;
	left: 27.5%;
	display: none;
	border-radius: 5px;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	width: 20%;
	min-width: 200px;
	color: #4e4e4e;
	padding: 10px;
}
#filterSelectionHeader {
    background-color: rgba(255, 255, 255, 0.91);
    text-align: left;
    padding: 10px;
    color: #464646;
    margin-bottom: 10px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    font-size: 0.86rem;
    /* text-transform: uppercase; */
    border-bottom: 1px solid #efefef;
}

#filterSelectionHeader span{
    display:block;
    float: right;
    background:url(images/minus.png) center center no-repeat;
    padding:10px;
    margin: 2px 7px 2px 2px;
    border-radius: 50px;
	cursor: pointer;
}
.filterRow{
	width: 100%;
	/* border: 1px solid #ccc; */
	text-align: left;
}
.filterHeader{
	width: 100%;
	background: #f9f9f9;
	padding: 0.35rem;
	/* border-top: 1px solid #ececec; */
	/* border-bottom: 1px solid #ececec; */
	color: #313131;
	margin-bottom: 5px;
}
.filterContent{
	width: 100%;
	padding: 0.5rem;
	max-height: 10rem;
	overflow-y: auto !important;
}
.filterContent .inlineElement{
	display: inline-block;
	padding: 5px;
	
}
.filterContent input[type="checkbox"]{
	margin-right: 5px;
}
.filterContent .label{
	display: inline-block;
	font-weight: normal;
}
#dataView{
	background: #ffffff;
	font-size: 0.8rem;
	text-align: center;
	position: absolute;
	z-index: 105 !important;
	top: 1%;
	left: 27%;
	display: none;
	border: 1px solid rgba(23, 45, 68, 0.91);
	border-radius: 3px;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	max-width: 50%;
	min-width: 300px;
	max-height: 500px;
}
#dataViewHeader{
	background-color: rgba(23, 45, 68, 0.91);
    text-align: center;
    padding: 3px;
    color: #FFF;
    margin-bottom: 2px;
    cursor: move;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    /* text-transform: uppercase; */
}
#dataViewHeader span{
	display: block;
    float: right;
    background: url(images/minus.png) center center no-repeat;
    padding: 10px;
    margin: 2px 7px 2px 2px;
    border-radius: 50px;
    cursor: pointer;
}
.dataDownload{
	float: right;
	padding: 5px;
	margin: 5px 0 10px 0;
	background-color: #308057;
	color: #ffffff;
	font-weight: bold;
	font-size: 0.7rem;
	cursor: pointer;
}
.dataDownload.disabled{
	background-color: #ffffff;
	cursor: default;
}
#odkDataForms{
	background: #ffffff;
	padding-bottom: 2px;
	font-size: 0.8rem;
	text-align: center;
	position: absolute;
	z-index: 105 !important;
	top: 8%;
	left: 27.5%;
	display: none;
	border: 1px solid rgba(23, 45, 68, 0.91);
	border-radius: 3px;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	width: 26%;
	min-width: 200px;
}
#odkDataFormsHeader {
    background-color: rgba(23, 45, 68, 0.91);
    text-align: center;
    padding: 3px;
    color: #FFF;
    margin-bottom: 2px;
    cursor: move;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    /* text-transform: uppercase; */
}

#odkDataFormsHeader span{
    display:block;
    float: right;
    background:url(images/minus.png) center center no-repeat;
    padding:10px;
    margin: 2px 7px 2px 2px;
    border-radius: 50px;
	cursor: pointer;
}
.odkFormLink{
	background-color: #f3f3f3;
	color: #313131;
	width: 100%;
	border-radius: 2px;
	padding: 2px 5px;
	cursor: pointer;
	border: 1px solid #d8d8d8;
	text-align: center;
	margin-bottom: 5px;
}
.odkFormLink:hover{
	background-color: #2b3f54;
    color: #fff;
}
#mapNavigationIcon{
	color: #676767;
	line-height: 2.3rem;
	font-size: 1.5rem;
	margin-top: 3%;
	margin-right: 5px;
}
.ui-widget-content {
    border: 1px solid #fff;
    background: #fff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
    color: #222;
    margin-top: 15px !important;
    padding: 5px !important;
}
#layerCategorySelection.active img, #layerCategorySelection img:hover{
	content: url(images/layers-expand.png);
}

#regionSelection.active img, #regionSelection img:hover{
	content: url(images/region-expand.png);
	padding-top: 2px;
}
.map-navigation-box{
	position: absolute;
	top: 11%;
	padding: 10px 8px;
	display: none;
	background-color: #fff;
	width: 25%;
	min-width: 22rem;
	left: 16px;
	z-index: 100;
	border-radius: 5px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2), 0 -1px 0px rgba(0,0,0,0.02);
	color: #4c4c4c;
}
.map-navigation-box .mnHeader{
	text-align: left;
	font-size: 0.95rem;
	padding: 7px 5px;
	color: #454545;
	display: flex;
	align-items: center;
	margin-bottom: 5px;
	width: 100%;
	cursor: pointer !important;
}
.map-navigation-box .mnHeader p{
	width: 15%;
	text-align: left;
	margin: 0;
	padding-top: 0.5rem;
}
.map-navigation-box .mnHeader img{
    margin-right: 9px;
    height: 100%;
    width: auto;
}
.map-navigation-box .mnHeader span{
	float: right;
	padding: 10px;
	cursor: pointer;
	position: absolute;
	right: 8px;
	margin: 0 !important;
}
.map-navigation-box select{
	width: 100%;
	border: 1px solid #dedede;
	padding: 7px 10px;
	overflow-wrap: normal;
	border-radius: 2px;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: rgb(255, 255, 255) url(images/dropdown.png) no-repeat 96% center;
	background-size: 1rem;
	margin-bottom: 5px;
	color: #444444;
	outline: none;
}
#innerMNContainer::-webkit-scrollbar{
    width: 0.4rem;
    height: 0.6rem;
}
#innerMNContainer::-webkit-scrollbar-track{
    background: none;
    /* border: 1px solid #e0e0e0; */
    /* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9); */
}
#innerMNContainer::-webkit-scrollbar-thumb{
    background-color: #EFEFEF;
    outline: 0px solid #696969;
}
#innerMNContainer::-webkit-scrollbar-thumb:hover{
    background-color: #b1b0b0;
}
#innerMNContainer{
	overflow: auto;
	padding: 0 8px 0 5px;
}
.map-icon-tools{
	position: absolute;
	bottom: 55px;
	right: 10px;
	z-index: 100;
}
#indexLegend{
	cursor: pointer;
	display: block;
	margin: 0px;
	margin-bottom: 5px;
	padding: 0;
	color: #424242;
	font-size: 17px;
	font-family: -webkit-body;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	height: 30px;
	width: 30px;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	border-radius: 2px;
	background: url('images/index.png') no-repeat center !important;
	user-select: none;
}
#indexLegend.active{
	background: url('images/index-expand.png') no-repeat center !important;	
}
#exploreAnalyticsSection{
	background: #00000078;
	padding-bottom: 10px;
	font-size: 0.8rem;
	position: absolute;
	z-index: 1200;
	margin: 0 auto;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: none;
	border-radius: 5px;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	width: 100%;
}
#exploreAnalyticsSectionHeader{
	background-color: rgb(255, 255, 255);
	text-align: left;
	/* padding: 15px; */
	font-size: 1rem;
	font-weight: bold;
	color: #827f7f;
	/* width: 85%; */
	margin-bottom: 20px;
	/* margin-top: 3%; */
	/* text-transform: uppercase; */
	position: absolute;
	right: 10px;
	top: 20px;
}
#exploreAnalyticsSectionHeader span{
    display:block;
    float: right;
    padding: 3px;
    margin: 0 6px;
    cursor: pointer;
    font-size: 1.2rem;
}
.exploreCasesBody{
	padding: 50px 30px;
	overflow: auto;
	width: 85%;
	margin: 0 auto;
	background: #fff;
	font-size: 1.1rem;
	color: #3c3c3c;
	margin-top: 2%;
	webkit-box-sizing: unset;
	-moz-box-sizing: unset;
	box-sizing: unset;
	position: relative;
}
.exploreCasesBody::-webkit-scrollbar {
    width: 0.4rem;
    height: 0.45rem;
}
 
.exploreCasesBody::-webkit-scrollbar-track {
    #-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.9);
	*border-radius: 10px;
}
 
.exploreCasesBody::-webkit-scrollbar-thumb {
  background-color: #d4d4d4;
  outline: 0px solid #bbb;
}
.exploreCasesBody::-webkit-scrollbar-thumb:hover {
  background-color: #a0a0a0;
  outline: 0px solid #bbb;
}
.caseIndex{
	display: inline-block;
	width: 20%;
	min-width: 100px;
	background-color: #efefef;
	padding: 15px;
	border-radius: 5px;
	font-weight: bold;
	color: #616161;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
}
#caseBody .caseText{
	padding: 10px 10px 10px 0;
	display: inline-block;
	width: 90%;
	text-align: justify;
	margin-left: 5%;
}
#caseBody .caseText img{
	width: 82%;
	margin: 0 auto;
	margin-left: 8%;
	margin-bottom: 30px;
}
#caseBody .caseText img.inline2{
	width: 32%;
}
#caseBody .caseText img.inline3{
	width: 17%;
}
#caseBody .caseText .title{
	font-size: 1.3rem;
	text-align: left;
	text-transform: uppercase;
	margin-top: 30px;
	color: #3e3e3e;
	font-weight: bold;
}
#caseBody{
	margin-top: 20px
}
#caseBodyC1, #caseBodyC2, #caseBodyC3, #caseBodyC4{
	display: none;
}
#exploreCase1.active, #exploreCase2.active, #exploreCase3.active, #exploreCase4.active{

background-color: #06A879;

color: #fff;

font-weight: bold;
}
#caseBody ul{
	margin: 1em 0 !important;
    padding: 0 0 0.25em 2.5em !important;
}
#caseBody ul li{
	
list-style-type: circle;
}
#caseBody table{
	width: 70%;
	margin: 30px 0;
}
#caseBody table th{background: #ffffff;color: #565656;text-align: right;border-bottom: 0;font-weight: bold;}
#caseBody table td p{
	margin: 3px 0;
	text-align: right;
}
